body {
	background-color: #008ba8;
	margin: 0;
	padding: 0;
	font-size:62.5%;
    line-height:1.7em;  
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}
#bodywrapper {
	width:952px;
	color:#666;
	margin: 0 auto;
	padding: 0;
	background:#fff;
}
a img {
	border:0px;
}
input, textarea, select {
	font-family:inherit;
	font-size:1.4em;
	font-weight:inherit;
	padding:0;
	margin:0;
}

/* HEADER */
#header {
	display:block;
	height: 170px;
	border: 1px solid #ccc;
	border-top: 0;
	margin-right:3px;
	margin-left:3px;
	font-size: inherit;
}
#logo {
	padding: 19px 0px 10px 30px;
	margin: 0 0 3px 0;
	border-bottom: 1px solid #ccc;
}
/* search and forms */
#header #search {
	position:relative;
	float:right;
	letter-spacing: .05em;
	padding: 20px 4px 15px 7px;
	margin: 0;
	width: 270px;
}
#header #search form {
	padding: 0;
	margin: 0;
}
.home #header #search {
	padding: 18px 4px 15px 7px;
}
* html #header #search {
	padding-bottom: 0;
	margin-bottom: 0;
}
#page-content input.button,
#header #search input {
	border: 1px solid #999;
}
#page-content input.button {
	margin: 0px;
	margin-right: 4px;
	padding: 1px 4px 2px 4px;
	background:#c9f1c9;
	color:#008ba8;
	text-transform:uppercase;
	letter-spacing: .05em;
	font-size:1em;
	height: 20px;
}

#header #search input.button {
	margin: 0px;
	padding: 1px 4px 2px 4px;
	position:absolute;
	top:19px;
	left: 25px;
	width:58px;
	z-index:500;
	padding: 1px 4px 2px 4px;
	background:#c9f1c9;
	color:#008ba8;
	text-transform:uppercase;
	letter-spacing: .05em;
	font-size:1em;
	height: 20px;
}
* html #header #search input.button {
	padding-top: 2px;
}
#page-content input.field,
#header #search input.field {
	width: 188px;
	height: 18px;
	margin: 0;
	padding: 0;
}
#header #search input.field {
	position:absolute;
	top:19px;
	left: 89px;
	z-index:200;
}
#page-content input.field,
* html #header #search input.field {
	width: 187px;
	height: 18px;
}

/* NAVIGATION */

#navigation {
	display:block;
	font-size:1.1em;
	line-height:1.37em;
	padding-left: 0;
	text-transform:uppercase;
	position:relative;
	height:66px;
	background-color:#6bd791;
    letter-spacing:.07em;
}
ul#navigation-list {
	margin:0 auto; 
	padding:0;
}
	#navigation ul li { 
		display: inline; 
			float: left; 
	}
		#navigation ul li a {
			text-decoration: none;
			float: left; 
			border-right: 2px solid #aae8c0;
			padding-left: 10px;
		}
		* html #navigation ul li a {
			padding-right: 9px; 
			padding-left: 9px;
		}
	 #navigation-list .about a,
	 #navigation-list .sites a,
	 #navigation-list .patient-resources a,
	 #navigation-list .research a,
	 #navigation-list .collaborations a,
	 #navigation-list .news a {
			height: 23px;
			padding-top:43px;	
		}
	 #navigation-list .about a { width: 70px; }
	 #navigation-list .sites a { width: 108px; }
	 #navigation-list .provider-resources a { width: 148px;	}
	 #navigation-list .patient-resources a { width: 138px; }
	 #navigation-list .spanish-resources a { width: 136px; }
	 #navigation-list .research a { width: 80px; }
	 #navigation-list .collaborations a { width: 121px; }
	 #navigation-list .news a { width: 49px; }
	 * html #navigation-list .about a { width: 64px; }
	 * html #navigation-list .sites a { width: 98px; }
	 * html #navigation-list .provider-resources a { width: 138px; }
	 * html #navigation-list .patient-resources a { width: 130px; }
	 * html #navigation-list .spanish-resources a { width: 128px; }
	 * html #navigation-list .research a { width: 73px; }
	 * html #navigation-list .collaborations a { width: 111px; }
	 * html#navigation-list .news a { width: 39px; }
	 
	 #navigation-list .provider-resources a,
	 #navigation-list .spanish-resources a { height: 38px; padding-top:28px; }

	 #navigation .news a { border-right: 0px; }
	 * html #navigation .news a { border-right: 0px; width:44px; }
	 
	 #navigation a:link, #navigation a:active, #navigation a:visited {
		color: #333;
		background-color:#6bd791;
	}

/* navigation rollovers */
	#navigation-list a:hover {
		background-color:#c9f1c9;
	}
			
	.about-us-page #navigation-list .about a,
	.practice-sites-page #navigation-list .sites a,
	.provider-resources-page #navigation-list .provider-resources a,
	.patient-resources-page #navigation-list .patient-resources a,
	.spanish-resources-page #navigation-list .spanish-resources a,
	.research-page #navigation-list .research a,
	.collaborations-page #navigation-list .collaborations a,
	.news-page #navigation-list .news a {
		background-color:#c9f1c9;
	}
			
/* SUBNAVIGATION */
#subnavigation  {
	float:right;
	width: 193px;
	color:#008ba8;
	display: inline;
	font-size: 1.1em;
	line-height: 1.4em;
	margin-top:22px;
	border-top: 1px solid #ccc;
}
#subnavigation a {
	color:#008ba8;
	text-decoration:none;
}
#subnavigation a:hover {
	background-color: #fff;
	color:#008ba8 !important;
}

/* primary subnav */
#subnavigation ul {
		list-style: none;
		border: none;
		margin: 0;
		padding: 0;
		text-transform:uppercase;
}
#subnavigation li {
		border-bottom: 1px solid #ccc;
}
  #subnavigation li a {
		  display: block;
		  padding: 3px 17px 2px 17px;
		  background-color: #c9f1c9;
		  text-decoration: none;
		  letter-spacing: 0.04em; 
  }
  #subnavigation li a:hover {
	background-color: #f4fcf4 !important;
}

/* secondary subnav */

	#subnavigation li li {
		border-bottom:0px;
		border-top: 1px solid #ccc;
		text-transform:none;
	 }
	#subnavigation li li a {
		background-color: #f4fcf4;
		padding: 11px 17px 7px 17px;
	}
  #subnavigation li li a:hover {
	background-color: #fff !important;
}
/* about us */
.mission-vision #subnavigation #mission-vision a,
.services #subnavigation #services a,
.donations #subnavigation #donations a,
/* collaborations */
.coalition #subnavigation #coalition a,
.community-program #subnavigation #community-program a, 
.coordination-project #subnavigation #coordination-project a,
/* healthcare provider resources */
.upcoming-events #subnavigation #upcoming-events a,
.useful-links #subnavigation #useful-links a,
/* news */
.special-events #subnavigation #special-events a,
.news-archive #subnavigation #news-archive a,
/* patient resources */
.videos #subnavigation #hms-video a,
.survey #subnavigation #survey a,
.peak-flow-calculator #subnavigation #peak-flow-calculator a,
/* spanish resources */
.brochures #subnavigation #spanish-brochures a,
.fresh-air #subnavigation #fresh-air-spanish a,
.guide-to-asthma #subnavigation #guide-to-asthma-spanish a,
/* practice sites */
.faculty-page #subnavigation #faculty a,
/* research */
.research-center-bwh #subnavigation #research-center-bwh a,
.publications-research #subnavigation #publications-research a
{
		background:#fff;
}

.grand-rounds #subnavigation #asthma-grand-rounds a,
.publications #subnavigation #publications a,
.login #subnavigation #faculty-login a,
.asthma-educators-institute #subnavigation #asthma-educators a {
		padding-bottom: 1px;
		background:#fff;
}
.grand-rounds #subnavigation #asthma-grand-rounds a:hover,
.publications #subnavigation #publications a:hover,
.login #subnavigation #faculty-login a:hover,
.asthma-educators-institute #subnavigation #asthma-educators a:hover {
		color: #333 !important;
}	
.grand-rounds #subnavigation #asthma-grand-rounds-list a,
.publications #subnavigation #publications-list a,
.login #subnavigation #faculty-login-list a,
.asthma-educators-institute #subnavigation #asthma-educators-list a {
		padding-bottom: 2px;
		padding-top: 0px;
}
	#subnavigation li li li ul {
		padding-bottom: 10px;
	}

/* tertiary subnav */

	#subnavigation li li ul {
		background:#fff;
		margin: 0;
		padding-bottom: 10px; /* gives extra space after tertiary subnav */
	}
		 #subnavigation li li li {
			  border:0px;
			  text-transform:none;
		 }
			#subnavigation li li li a {
				padding: 0px 17px 0px 30px;
				background-color: #fff;
			}
			#subnavigation li li li a:hover {
				color: #333 !important;
			}			
	
/* controls visibility of tertiary subnav */

#asthma-grand-rounds-list, 
#publications-list,
#faculty-login-list,
#asthma-educators-list {
	display: none;
}
.grand-rounds #subnavigation #asthma-grand-rounds-list {
	display: block;
}
.publications #subnavigation #publications-list {
	display: block;
}
.login #subnavigation #faculty-login-list {
	display: block;
}
.asthma-educators-institute #asthma-educators-list {
	display: block;
}


/* MAIN CONTENT */

#main-content {
	display:block;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-right:3px;
	margin-left:3px;	
	background:transparent url(bg_main_content.gif) repeat-y 0 0;
	width: 944px;
}
#main-content strong {
	font-weight: bold;
}
#main-content em {
	font-style: italic;
}
#content  {
	float:left;
	width: 750px;
	display: inline;
	font-size: 1.2em;
}
#page-content a { text-decoration:underline; }
#page-content a:link { color:#008ba8; text-decoration:underline; }
#page-content a:visited { color:#333; text-decoration:underline; }
#page-content a:hover { color:#333; text-decoration:underline; }
#page-content a:active { color:#008ba8; text-decoration:underline; }

#page-content {
	float:right;
	width: 462px;
	padding: 27px 40px 60px 40px;
}
#page-content .col1 {
	float: left;
	width: 48%;
	margin: 0;
	padding: 0;
}
#page-content .col2 {
	float: right;
	width: 48%;
}
#page-content h1,
#page-content h2 {
	color: #d73347;
}
#page-content h1 {
	font-size: 1.2em;
	font-weight:normal;
	margin: 0 0 20px 0;
	letter-spacing: .01em;
	text-transform:uppercase;
}
.two-col h1 {
	margin: 0 !important;
}
#page-content h2 {
	font-size: 1.1em;
	font-weight:normal;
	margin: 20px 0 0 0;
}
.two-col h2 {
	margin: 20px 0 15px 0 !important;
}

#page-content h3 {
	font-size: 1em;
	font-weight:normal;
	margin: 20px 0 0 0;
	color:#396;
}
#page-content p,
#page-content dl {
	padding: 0;
	margin: 0 0 17px 0;
}
#page-content .beforelist {
	padding: 0;
	margin: 0;
}
#page-content ol {
	list-style-type: decimal; 
	margin: 0 0 0 3em; 
	padding: 0 0 1em 0;
}
#page-content ul {
	list-style-type:disc;
	margin: 0 0 0 3em; 
	padding: 0 0 1em 0;
}
#page-content .photo {
	margin: 20px 0 20px 0; 
	padding: 0; 
}
#content .staff {
	text-align:center;
}
#page-content .center {
	text-align:center;
}
#page-content input, #page-content textarea, #page-content select {
	font-size:1.1em;
	margin:5px 0;
}
/* figures and tables */

#page-content .figure {
 	display: block;
    margin: 40px 0;
}
#page-content .figure img {
 	display: block;
    margin-left: auto;
    margin-right: auto;
}
#page-content .figure p {
 	font-size: 11px;
}
#page-content .table {
 	display: block;
    margin: 40px 0;
}
#page-content table.table {
    margin-left: auto;
    margin-right: auto;
}
#page-content table.table h2 {
    margin-top: 0;
    padding-top: 0;
}
#page-content .schedule td {
	padding: 5px 0;
}
.asthma-educators-institute .table {
    margin: 10px 0 !important;
}

/* Grand Rounds */

.provider-resources-page .hospital-logo img {
	padding:5px 5px 5px 0;
}

/* Practice Sites home styles */

* html .practice-sites-home #page-content {
	width: 502px;
	padding: 27px 40px 60px 0px !important;
}
.practice-sites-home .col1 .hospital-logo img {
	margin-left: -50px;
	padding-top:7px;
	float:left;
}
* html .practice-sites-home .col1 .hospital-logo img {
	margin-left: 0px;
	padding-left:0px;
}
.practice-sites-home .col2 .hospital-logo img {
	margin-left: -20px;
	padding-top:7px;
	float:left;
} 
* html .practice-sites-home .col2 .hospital-logo img {
	margin-left: 0px;
	padding-top:7px;
	padding-left:0px;
} 
.practice-sites-home #page-content img.first-logo {
	padding-top:20px !important;
}
.practice-sites-home #page-content img.right-align {
	padding-left: 15px;
}

* html .practice-sites-home .col1 img.right-align {
	padding-left: 5px !important;
}
.practice-sites-home #content .col2 h2, 
.practice-sites-home #content .col2 h3,  
.practice-sites-home #content .col2 p {
	margin-left: 33px  !important; 
	padding: 0; 
}
* html .practice-sites-home #content .col1 h2, 
* html .practice-sites-home #content .col1 h3,  
* html .practice-sites-home #content .col1 p {
	margin-left: 40px  !important; 
	padding: 0; 
}
* html .practice-sites-home #content .col2 h2, 
* html .practice-sites-home #content .col2 h3,  
* html .practice-sites-home #content .col2 p {
	margin-left: 53px  !important; 
	padding: 0; 
}
* html .practice-sites-home #content h1 {
	margin-left: 40px  !important; 
}
.practice-sites-home #content .faculty p {
	padding: 0px !important;
	margin: 0px !important;
}
.practice-sites-home #content .faculty .col2 p {
	margin-left: 33px !important;
}

/* Practice Sites default styles */

.practice-sites-page .two-col p,
.practice-sites-page .two-col dl {
	line-height: 1.25em;
	margin: 0 0 20px 0;
}
.practice-sites-page .two-col h2 a {
	color: #d73347 !important;
}
.practice-sites-page .two-col h3 {
	font-size: 1.1em !important;
	font-weight:normal;
	margin: 10px 0 0 0;
}


/* home page specific styles */

.home #main-content {	
	background:transparent url(bg_main_content_home.gif) repeat-y 0 0;
}
.home .tagline {
	background:#d73347;
	color:#fff;
	font-size:1.6em;
	letter-spacing:0.03em;
	padding: 8px 21px 6px 21px;
	margin-top:3px;
}
#content .intro {
	font-size: 1.08em;
	line-height:1.85em;
	padding-top:16px;
}

/* SIDEBAR */

#sidebar  {
	float:left;
	width: 200px;
	display: inline;
	padding-bottom:40px;
}

#sidebar a { text-decoration:none; }
#sidebar a:link { color:#008ba8; text-decoration:none; }

#sidebar .photo {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}
#sidebar .photo img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.practice-sites-home #sidebar .photo {
	border-bottom: 0px solid #ccc;
	background-color: #f4fcf4;
}
.quote {
	color:#008ba8;
	line-height:200%;
	padding: 40px 35px 0 20px;
	/* padding: 50px 35px 0 20px; */
}
.quote a:visited {
	color:#008ba8 !important;
}
/* .quote .quote-text {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 11px;
} */
.quote p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 11px;
}
img.quote-open {
	float:left;
	margin:0;
	padding:0;
}
img.quote-close {

}
#sidebar .caption { /* for pracitce sites pages */
	font-size: .875em;
	color: #008ba8;
	padding: 3px 7px 37px 7px;
} 

/* FOOTER */

#footer {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-color: #fff;
	margin-right:3px;
	margin-left:3px;
	font-size:1.05em;
	width:944px;
	letter-spacing: .06em;
}
#footer p {
	display:block;
	padding: 20px 0 15px 7px;
	margin: 0;
}
#footer p a {
	text-decoration:none;
	color:#666;
}
#footer p a:hover { color:#333; }

.home #footer p.contact-pac {
	display:block;
	padding: 17px 0 0px 7px;
	margin: 0;
	line-height: 1em;
}
.home #footer p.contact-ginny {
	display:block;
	padding: 0px 0 15px 7px;
	margin: 0;
}
* html .home #footer p.contact-ginny {
	padding: 0px 0 0px 7px;
}
#footer .clear {
	clear: both;
	height: 4px;
	width:100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	background:#008ba8;
}

/* -- GENERAL USE CLASSES -- */

.border-top {
	border-top: 1px solid #ccc;
}
.clear
{
	clear: both;
	height: 1px;
	width: 1px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	line-height: 1px;
	font-size: 1px;
	/* display: block; */
}
#HIPAANotice {
	background-color: #F4FCF4;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	position: relative;
}
#NavigateToSurvey {
	font-weight: bold;
	font-variant: small-caps;
	color: #600;
	background-color: #C9F1C9;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-color: #666;
	font-size: medium;
	line-height: normal;
}
